Does SPIN remote SDC-1 work with my phone/tablet?

We currently support the following models:

Apple:

  • iPhone 4S and later running iOS 8 or later
  • iPad 3 and later (including iPad air and mini) running iOS 8 or later

Android:

  • All devices that have Bluetooth 4 Low Energy (LE) support and running Android 4.3 and later*.

* = Also depends on manufacturer support. Android version 4.3 and later support Bluetooth Low Energy (BLE), but some devices don't have the required functionality active in the software as provided by the manufacturer. Even though the hardware and the operating system might be BLE-compatible, this final piece is crucial to get the whole setup working.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Article is closed for comments.